/* CSS Document */
body {
	background-image: url("/image/back.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment:fixed;
}

#content {
	width: 960px;
	margin: 10px auto;
}

.link,.line{
	margin: 0px auto;
	width: 960px;
	height: 50px;
	cursor: pointer;
}

.main{
	margin: 0px auto 30px;
	width: 960px;
}
.main2{
	margin:0px auto 30px;
	width: 960px;
	background-color:#fff;
}

.notes{
	width: 780px;
	margin: 0px auto;
	padding: 10px;
	background-color: #fff;
	text-align: left;
}

.text, .error{
	width: 600px;
	min-height: 100px;
	margin: 10px auto;
	padding: 20px;
	background-color: #fff;
}

#link{
	margin: 30px auto;
	text-align: center;
}
#ash{
	margin: 0 30px;
	width: 90px;
	height: 38px;
}
#ags{
	margin: 0 30px;
	width: 100px;
	height: 20px;
}
#abs{
	margin: 0 30px;
	width: 100px;
	height: 20px;
}
